@charset "UTF-8";
/* CSS Document */

.jssocials-shares i { font-size: 16px; }

.jssocials-share {
        padding: 10px 15px;
}

 h5.social {
        padding: 0px 0px 0 15px;
}

ul.social-icons {
    margin: 0;
    padding: 0 0 0 15px;
    width: auto;
}

#accordion ul.social-icons>li {
    line-height: 1em;
    padding-left: 0;
}
#accordion ul.social-icons>li {
     transition: all .3s ease;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.3);
    -moz-border-radius: 100%;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

.member-heart {
    position: absolute;
    left: 5px;
    bottom: 2%;
    color: rgba(51, 51, 51, 0.4);
    padding-left: 3px;
    /* font-size: 11px; */
    background-color: rgba(255,255,255,.7);
    width: 22px;
    height: 22px;
    border-radius: 50%;
}

